# init script variables
USER=kiosek
HOMEDIR=/home/$USER
KIOSEKPID=${HOMEDIR}/kiosek.pid
XPID=${HOMEDIR}/X.pid
ZCUCERTS=/afs/zcu.cz/common/etc/certificates
CERTDBPATH=/etc/iceweasel/profile

# dalsi promenne pro televizku
UNCLPID=/var/run/uncl.pid
CONNPID=/var/run/conn.pid
DEVILPID=/var/run/devilspie.pid
VIDEOPID=/var/run/vlc.pid

# some other kiosek variables
DISPLAY=:3
BACKGROUND="/etc/kiosek/kiosek_splash.jpg"

